

<div class="row">
  <div class="col-md-12">
    <div class="main-card mb-3 card">
      <div class="card-header">User List
        <div class="btn-actions-pane-right">
          <div role="group" class="btn-group-sm btn-group">
            <button class="btn btn-focus mat-raised-button mat-accent">Add User</button>
          </div>
        </div>
      </div>
      <div class="table-responsive">
        <table class="align-middle mb-0 table table-borderless table-striped table-hover" style="table-layout: Auto">
          <thead >
          <tr>

            <th class="text-center">Id #</th>
            <th class="text-center">Name</th>            
            <th class="text-center">Email</th>
            <th class="text-center">Status</th>
            <th class="text-center">Action</th>
            
          </tr>
          </thead>
          <tbody>    
            <tr>
                           
              <td class="text-center">
                #
          </td>
          <td class="text-center">
            <input _ngcontent-c7="" class="mat-input-element mat-form-field-autofill-control cdk-text-field-autofill-monitored ng-pristine ng-invalid ng-touched" matinput="" placeholder="Name" ng-reflect-form="[object Object]" ng-reflect-placeholder="Name" ng-reflect-error-state-matcher="[object Object]" id="mat-input-2" aria-describedby="mat-error-0" aria-invalid="true" aria-required="false">  
          </td>
          
  
          <td class="text-center">
            <div class="widget-content p-0">
              <input _ngcontent-c7="" class="mat-input-element mat-form-field-autofill-control cdk-text-field-autofill-monitored ng-pristine ng-invalid ng-touched" matinput="" placeholder="Email" ng-reflect-form="[object Object]" ng-reflect-placeholder="Email" ng-reflect-error-state-matcher="[object Object]" id="mat-input-2" aria-describedby="mat-error-0" aria-invalid="true" aria-required="false">
              </div>
          </td>
          <td class="text-center">
            <div class="card-body">
              <mat-form-field style="width:130px !important">
                <mat-select [(value)]="selected" placeholder="Select">
                  <mat-option>selects</mat-option>
                  <mat-option value="option1">All</mat-option>
                  <mat-option value="option2">Active</mat-option>
                  <mat-option value="option3">In-Active</mat-option>
                </mat-select>
              </mat-form-field>
            </div>
          </td>
  
  
              <td class="text-center">
                <button class="btn-wide btn btn-success">Search</button>
              </td>
            </tr>  

            <tr>                           
              <td class="text-center">
                9
          </td>
          <td class="text-center">
            Admin
          </td>          
  
          <td class="text-center">
            <div class="widget-content p-0">
              admin1@gmail.com
              </div>
          </td>
          <td class="text-center">
            <button class="btn-wide btn btn-success">Active</button>
          </td>
  
  
              <td class="text-center">
                <button _ngcontent-c7="" class="mr-2 mb-2 mat-raised-button mat-accent" color="accent" mat-raised-button="" ng-reflect-color="accent"><span class="mat-button-wrapper"><span class="mat-button-wrapper">Edit</span><div class="mat-button-ripple mat-ripple" matripple="" ng-reflect-centered="false" ng-reflect-disabled="false" ng-reflect-trigger="[object HTMLButtonElement]"></div><div class="mat-button-focus-overlay"></div></span><div class="mat-button-ripple mat-ripple" matripple="" ng-reflect-centered="false" ng-reflect-disabled="false" ng-reflect-trigger="[object HTMLButtonElement]"></div><div class="mat-button-focus-overlay"></div></button>
              </td>
            </tr>  
            <tr>                           
              <td class="text-center">
                19
          </td>
          <td class="text-center">
            Admin
          </td>          
  
          <td class="text-center">
            <div class="widget-content p-0">
              switch_admin@gmail.com
              </div>
          </td>
          <td class="text-center">
            <button class="btn-wide btn btn-success">Active</button>
          </td> 
  
              <td class="text-center">
                <button _ngcontent-c7="" class="mr-2 mb-2 mat-raised-button mat-accent" color="accent" mat-raised-button="" ng-reflect-color="accent"><span class="mat-button-wrapper"><span class="mat-button-wrapper">Edit</span><div class="mat-button-ripple mat-ripple" matripple="" ng-reflect-centered="false" ng-reflect-disabled="false" ng-reflect-trigger="[object HTMLButtonElement]"></div><div class="mat-button-focus-overlay"></div></span><div class="mat-button-ripple mat-ripple" matripple="" ng-reflect-centered="false" ng-reflect-disabled="false" ng-reflect-trigger="[object HTMLButtonElement]"></div><div class="mat-button-focus-overlay"></div></button>
              </td>
            </tr>  
            <tr>                           
              <td class="text-center">
                21
          </td>
          <td class="text-center">
            Admin
          </td>          
  
          <td class="text-center">
            <div class="widget-content p-0">
              howrah@gmail.com
              </div>
          </td>
          <td class="text-center">
            <button class="btn-wide btn btn-success">Active</button>
          </td>
  
  
              <td class="text-center">
                <button _ngcontent-c7="" class="mr-2 mb-2 mat-raised-button mat-accent" color="accent" mat-raised-button="" ng-reflect-color="accent"><span class="mat-button-wrapper"><span class="mat-button-wrapper">Edit</span><div class="mat-button-ripple mat-ripple" matripple="" ng-reflect-centered="false" ng-reflect-disabled="false" ng-reflect-trigger="[object HTMLButtonElement]"></div><div class="mat-button-focus-overlay"></div></span><div class="mat-button-ripple mat-ripple" matripple="" ng-reflect-centered="false" ng-reflect-disabled="false" ng-reflect-trigger="[object HTMLButtonElement]"></div><div class="mat-button-focus-overlay"></div></button>
              </td>
            </tr>  
        
          
          </tbody>
        </table>
      </div>
      <div class="d-block text-center card-footer">
        <button class="mr-2 btn-icon btn-icon-only btn btn-outline-danger"><i class="pe-7s-trash btn-icon-wrapper"> </i>
        </button>
        <button class="btn-wide btn btn-success">Save</button>
      </div>
    </div>
  </div>
</div>


